﻿@charset "utf-8";
/* Autor: Enrique Rodolfo Ricaldi Chaccha */
header, nav, section, article, aside, figure, footer{
	display:block;
}
.limpiar{
	clear:both;
}
.ocultar{

        position: fixed !important;;

	visibility: hidden;

	left: -150px;

	top: -150px;

}
a img{
	border:none;
}
body{
	background:#FFF;
	margin:0;
	margin-top:5%;
	overflow-x: hidden;
}
aside a{margin:5px;
}
p, h1, h2, h3{
	font-family:Arial, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	margin:6px;
	font-weight:normal;
	line-height:20px;
	letter-spacing:0.3px;
}
h1{
	font-family:"Times New Roman", Times, serif;
	font-size:25px;
	color:#FFFFFF;
	line-height:50px;
	margin-bottom:30px;
}
h2{
	font-size:16px;
	color:#948b87;
}	
h3{
	font-size:14px;
	color:#948b87;
}

p{
	font-size:12px;	
	
	}
	
.colormail{
	color:#09F;
	text-decoration:none;
	}	

a{
	font-family:Arial, Helvetica, sans-serif;
}

/*--- contenedor ---*/

#contenedor{
	width:1000px;
	height:auto;
	margin:0 auto;	
	position:relative;
	top:0;
	left:0;
	}
/*-- cabecera --*/
#cabecera{
	width:1000px;
	height:105px;	
	margin:0 auto;
	position:absolute;
	background:#594c44;
	background:rgba(89,76,68,0.8);
	top:0;
	left:0;
	z-index: 12;
	}

#logo{
	width:190px;
	height:36px;
	position:absolute;
	left:38px;
	top:38px;
	margin:0;
	display:block;
}
/*-- Menu --*/
	#menu{
		width:650px;
		float:right;
		}
	#menu li a{
		font-family:'franklin', sans-serif;
		color:#988f89;
		font-size:16px;
		}
	#menu li a:hover{
		color:#FFF;
		background:#543e30;
		background:rgba(84,62,48,0.3);
		}


#cuerpo{
	height:auto;
	margin:0;
	background:#594c44;
	}

#banner{
	height:540px;
	margin:0 auto;
	}
#banner img{
	height:auto;
		}

.menu-proyectos li{
	background:#594c44;
	border-left:#685b52 solid 1px;
	border-bottom:#685b52 solid 1px;
	float:left;
	height:auto;
	list-style:none;
	text-decoration:none;	
	width:332px;
	
	}
.menu-proyectos li a{
	display:block;
	font-family:"Times New Roman", Times, serif;
	font-size:25px;
	color:#988f89;
	padding:40px 0;
	text-align:center;
	list-style:none;
	text-decoration:none;
	
	}
.menu-proyectos li a:hover{
	background:#817670;	
	color:#FFFFFF;
	animation:animarcuerpo 1s;
	-moz-animation:animarcuerpo 1s;
	-ms-animation:animarcuerpo 1s;
	-o-animation:animarcuerpo 1s;
	-webkit-animation:animarcuerpo 1s;
	}


/* --- PIE PAGINA -- */

#piepagina{
	width:960px;
	padding:5px 20px;
	background:#594c44;	
	}
	
.texto-pie{	
	display:block;
	float:left;
	color:#FFF;
	margin:0;
	padding:0;	
	font-size:11px;	
	}
.face{	
	display:block;
	float:left;
	margin:0;
	padding:0;
	margin-left:30px;	
	}
.qolqa{	
	margin:0;
	padding:0;
	list-style:none;
	display:block;
	float:right;
	text-align:right;
	}

.qolqa a{	
	color:#89766a;	
	text-decoration:none;
	border-right:#89766a solid 1px;
	padding-left:5px;
	padding-right:5px;
	font-size:10px;	
	
	}
	
.qolqa a:hover {	
	color:#fcfcfc;

}
.qolqa a.sinlinea2{
	border:none;
	}

iframe{
	width:96%;
	height:30px;
	border:none; 
	overflow:hidden;
	padding:1% 2% 0;
	background:#FFF;
	}


/*--- MAQUETACION PAGINAS INTERIOR ---*/

#cuerpo-interior{
	width:948px;
	height:auto;
	margin:0 auto;
	padding:0;	
	padding:105px 52px 30px 0;
	background:#594c44;	
	animation:animarcuerpo 1s;
	-moz-animation:animarcuerpo 1s;
	-ms-animation:animarcuerpo 1s;
	-o-animation:animarcuerpo 1s;
	-webkit-animation:animarcuerpo 1s;
	}
#cuerpo-interior h1{
	width:255px;
	color:#FFF;
	border-bottom:#817670 solid 1px;
	text-align:right;
	margin:0;
	margin-bottom:20px;
	margin-top:30px;
	}
#titulo-residenciales h1{
	width:238px;
	}
#titulo-comerciales h1{
	width:232px;
	}
#titulo-accesorios h1{
	width:200px;
	}
#titulo-contacto h1{
	width:189px;
	}
	
#cuerpo-interior h2{
	margin:0;
	margin-bottom:2%;
	}

#contenido{
	width:540px;
	height:auto;
	float:left;
	margin-left:52px;
	}
#contenido h2{
	margin:0;
	padding:0;
	line-height:40px;
	}	
#contenido p{
	margin:0;
	padding:0;
	text-align:justify;
	}
#contenido li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFFFFF;
	line-height:24px;
	}
#contenido2{
	width:220px;
	height:auto;
	float:left;
	margin-left:52px;
	}
#contenido2 h2{
	margin:0;
	padding:0;
	line-height:40px;
	}	
#contenido2 p{
	margin:0;
	padding:0;
	text-align:justify;
	}
#contenido2 li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFFFFF;
	line-height:24px;
	}
#imagen{
	width:290px;
	float:right;
	}
#imagen img{
	width:100%;
	height:auto;
	}
#imagen2{
	width:610px;
	float:right;
	margin:10px 10px 10px 10px;
	}
#imagen2 a{	
	width:290px;
	height:100px;
	border:1px solid #594b44;
	display:block;
	float:right;
	margin-botton:12px;
	position:relative;
	overflow:hidden;
	}
#imagen2 a .foto{	
	width:100%;
	height:auto;
	display:block;

}
#imagen2 a .lupa{	
	width:20px;
	height:20px;
	background:#988f89;
	display:block;
	position:absolute;
	padding:10px;
	left:44%;
	top:-60px;
	transition:top 0.5s;
	-moz-transition:top 0.5s;
	-ms-transition:top 0.5s;
	-o-transition:top 0.5s;
	-webkit-transition:top 0.5s;
}
#imagen2 a:hover .lupa{
	top:35px;
	opacity:0.6;
	
	}

#imagen3{
	width:290px;
	float:center;
	margin-top:10px;
	}
#imagen3 a{	
	width:290px;
	height:100px;
	border:1px solid #594b44;
	display:block;
	float:right;
	margin-botton:12px;
	position:relative;
	overflow:hidden;
	}
#imagen3 a .foto{	
	width:100%;
	height:auto;
	display:block;

}
#imagen3 a .lupa{	
	width:20px;
	height:20px;
	background:#988f89;
	display:block;
	position:absolute;
	padding:10px;
	left:44%;
	top:-60px;
	transition:top 0.5s;
	-moz-transition:top 0.5s;
	-ms-transition:top 0.5s;
	-o-transition:top 0.5s;
	-webkit-transition:top 0.5s;
}
#imagen3 a:hover .lupa{
	top:35px;
	opacity:0.6;
	
	}




/*--- ACCESORIOS --*/

#accesorios{
	width:878px;
	height:auto;
	padding:20px 20px;
	margin:0 40px;
	border:#FFF solid 1px;
	}
#accesorios2{
	width:622px;
	height:auto;
	padding:20px 20px;
	margin:0 0 0 360px;
	border:#FFF solid 1px;
	}
#galeria{
	width:100%;
	float:left;
}
#galeria h1{	
	font-size:25px;
	}
#galeria a{	
	width:265px;
	height:265px;
	border:1px solid #594b44;
	display:block;
	float:left;
	margin:12px 12px;
	position:relative;
	overflow:hidden;
	}
#galeria a .foto{	
	width:100%;
	height:auto;
	display:block;

}

#galeria a .lupa{	
	width:31px;
	height:33px;
	background:#988f89;
	display:block;
	position:absolute;
	padding:10px;
	left:42%;
	top:-60px;
	transition:top 0.5s;
	-moz-transition:top 0.5s;
	-ms-transition:top 0.5s;
	-o-transition:top 0.5s;
	-webkit-transition:top 0.5s;
}
#galeria a:hover .lupa{
	top:100px;
	opacity:0.6;
	
	}
#galeria a:hover{
	border:1px solid #988f89;
	
	}
#galeria2{
	width:590px;
	margin-top:-60px;
	float:right;
}
#galeria2 h1{	
	font-size:25px;
	}
#galeria2 a{	
	width:260px;
	height:260px;
	border:1px solid #594b44;
	display:block;
	float:left;
	margin:12px 12px;
	position:relative;
	overflow:hidden;
	}
#galeria2 a .foto{	
	width:100%;
	height:auto;
	display:block;

}

#galeria2 a .lupa{	
	width:31px;
	height:33px;
	background:#988f89;
	display:block;
	position:absolute;
	padding:10px;
	left:42%;
	top:-60px;
	transition:top 0.5s;
	-moz-transition:top 0.5s;
	-ms-transition:top 0.5s;
	-o-transition:top 0.5s;
	-webkit-transition:top 0.5s;
}
#galeria2 a:hover .lupa{
	top:100px;
	opacity:0.6;
	
	}
#galeria2 a:hover{
	border:1px solid #988f89;
	
	}	
/*--- FORMULARIO ---*/

.campos{
	width:500px;
	padding:5px 5px;
	display:block;
	border:1px solid #817670;
	background:#cdc8c5;
	color:#333;
	
}
.comentarios{
	width:500px;
	padding:5px 5px;
	display:block;
	border:1px solid #817670;
	background:#cdc8c5;
	color:#333;
}
.boton{
	width:140px;
	line-height:25px;
	background:#817670;
	font-family:Arial, sans-serif;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
	border:none;
	cursor:pointer;	
	margin-top:10px;
}  

.direccion{
	font-size:17px;
	color:#FFF;
	}
	

/******************************************/
/***    DISEÑO PARA TABLETAS           ****/
/******************************************/
@media only screen and (max-width:1024px){
/*--- contenedor ---*/
	body{
		margin-top:0;
	}
	#contenedor{
		width:100%;
		background:#594c44;
	}
	/*-- cabecera --*/

	#cabecera{
		width:100%;		
		height:auto;
	}
	#banner{
		height:auto;
	}
	
	.menu-proyectos li{
		width:340px;
	}
	.menu-proyectos li a{
		padding:40px 0;
		}
	
	

	#piepagina{
		width:94%;
		padding:2px 3%;
	}
	iframe{
		width:96%;
		height:28px;
		padding:1% 2% 0;
	}

/*--- PAGINAS INTERIOR ---*/	
	#cuerpo-interior{
		width:972px;
		height:auto;
		padding:105px 52px 30px 0;	
		}
	#cuerpo-interior h1{
		width:258px;
		margin-bottom:20px;
		}
	

#contenido{
	width:540px;
	float:left;
	margin-left:52px;
	}


}

/******************************************/
/***    DISEÑO PARA TABLETAS           ****/
/******************************************/
@media only screen and (max-width:800px){
	body{
		margin:0;
	}
	
	#cabecera{
		width:100%;
		height:auto;		
		padding-top:2%;
		position:static;
		}
	#logo{
		width:100%;
		height:auto;
		float:none;
		margin:0;
		position:none;
	    left:0px;
	}
	#logo img{
		display:block;
		margin:0 auto;
	}
	

	/*-- Menu --*/
	#menu{
			width:86%;
			float:none;
			margin:0 7%;
			margin-top:72px;
			}


	
	
	/* cuerpo --*/
	
	#cuerpo{
		width:100%;
		height:auto;
		margin:0;
	}

	#banner{
		height:auto;
		padding:1%;
	}
	#banner img{
		width:100%;
		height:auto;
		}
		
	.menu-proyectos li{
		float:left;
		width:265px;
	}
	.menu-proyectos li a{
		font-size:22px;
		padding:30px 0;
		}
		
	/* --- PIE PAGINA -- */
	#piepagina{
		width:98%;
		margin:0 auto;
		padding:1%;
		position:static;
		background:#594c44;
		}
	iframe{
		width:96%;
		height:28px;
		padding:1% 2% 0;
	}
	
/*--- PAGINAS INTERIOR ---*/

	#cuerpo-interior{
		width:94%;
		height:auto;
		padding:2% 6% 2% 0;

	}
	#cuerpo-interior h1{
		width:255px;
		margin-bottom:20px;
		margin-top:0;
		}
		
	#contenido{
		width:370px;
		float:left;
		margin-left:52px;
		}
	/* Formulario */
	
	.campos{
		width:100%;
	}
	.comentarios{
		width:100%;
		}
	.boton{
		width:140px;
		margin-top:10px;
	}  
	
/* Accesorios */
	
	#accesorios{
		width:100%;
		height:auto;
		padding:2% 2%;
		margin:0 1%;
		}

	#galeria a{	
		width:29%;
		height:auto;
		margin:2%;
		}
	
	#galeria a .lupa{	
		padding:10px;
		left:42%;
	}
	#galeria a:hover .lupa{
		top:84px;
		}

		
}

/******************************************/
/***    DISEÑO PARA TABLETAS           ****/
/******************************************/
@media only screen and (max-width:603px){
	#cabecera{
		padding-bottom:0;
		}

	/*-- Menu --*/
	#menu{
			width:100%;
			margin:0;
			margin-top:16%;
			}	
			
			
			
	.menu-proyectos li{
		float:none;
		width:100%;

	}
	.menu-proyectos li a{
		font-size:28px;
		padding:20px 0;
		}
	
		
		
/*--- PAGINAS INTERIOR ---*/
	
	#cuerpo-interior{
		width:96%;
		height:auto;
		padding:2% 4% 2% 0;

	}
	#cuerpo-interior h1{
		width:232px;
		margin-bottom:20px;
		}
	#titulo-residenciales h1{
		width:238px;
		}
	#titulo-comerciales h1{
		width:210px;
		}
	#titulo-accesorios h1{
		width:200px;
		}
	#titulo-contacto h1{
		width:165px;
		}
	#contenido{
		width:300px;
		float:left;
		margin-left:28px;
		}
	#imagen{
		width:210px;
		float:right;
		margin-top:-50px;
		}
	
	/* Accesorios */
	
	#accesorios{
		width:96%;
		height:auto;
		padding:3% 3%;
		margin:0 1%;
		}

	#galeria a{	
		width:47%;
		height:auto;
		margin:1%;
		}
	
	#galeria a .lupa{	
		padding:10px;
		left:42%;
	}
	#galeria a:hover .lupa{
		top:100px;
		}


	
	
	/*-- formulario --*/
	
	.direccion{
		font-size:18px;
	}

}

/******************************************/
/***    DISEÑO PARA TABLETAS           ****/
/******************************************/
@media only screen and (max-width:533px){
	
	
	
/*--- PAGINAS INTERIOR ---*/
	#cuerpo-interior{
		width:92%;
		height:auto;
		padding:2% 4%;

	}
	#cuerpo-interior h1{
		width:100%;
		margin-bottom:20px;
		text-align:center;
		font-size:30px;
		}
	#titulo-residenciales h1{
		width:100%;
		}
	#titulo-comerciales h1{
		width:100%;
		}
	#titulo-accesorios h1{
		width:100%;
		}
	#titulo-contacto h1{
		width:100%;
		}
	#contenido{
		width:100%;
		height:auto;
		float:none;
		margin-left:0;
		}
	#contenido p{
	 font-size:11px;
	}
	#imagen{
		width:100%;
		float:none;
		margin-top:3%;
		}
	
	/* Accesorios */
	
	#accesorios{
		width:93%;
		height:auto;
		padding:3% 3%;
		margin:0 1%;
		}

	#galeria a{	
		width:47%;
		height:auto;
		margin:1%;
		}
	
	#galeria a .lupa{	
		padding:10px;
		left:39%;
	}
	#galeria a:hover .lupa{
		top:82px;
		}
	
	
	
}
/******************************************/
/***    DISEÑO PARA MOVILES 480        ****/
/******************************************/
@media only screen and (max-width:480px){
	
	/*-- Menu --*/
	#menu{
			margin-top:20%;
			}
				
	#piepagina{
		width:96%;
		padding:2%;
		}
	.texto-pie{	
		width:100%;
		text-align:center;
		}
	.face{	
		width:100%;
		margin:0;
		text-align:center;
		}
	.qolqa{	
		width:100%;
		text-align:center;
		}
/*--- PAGINAS INTERIOR ---*/	

	/*-- Accesorios --*/
	
	#galeria a .lupa{	
		padding:10px;
		left:39%;
	}
	#galeria a:hover .lupa{
		top:73px;
		}
		
	
}
/******************************************/
/***    DISEÑO PARA MOVILES 360        ****/
/******************************************/
@media only screen and (max-width:360px){
	
	/*-- Menu --*/
	#menu{
			margin-top:28%;
			}
	
	#slide{
	 	display:none;
	}
	
	h1{
		font-size:30px;
	}	
	.menu-proyectos li a{
		font-size:24px;
		padding:18px 0;
		}
	
	iframe{
		height:35px;
	}
	
/*--- MAQUETACION PAGINA INTERIOR ---*/
	#cuerpo-interior h1{
		font-size:22px;
		}

	/* Formulario */
	
	.boton{
		width:100%;
		margin-top:10px;
	}  
	
	
	/* Accesorios */
	
	#galeria a{	
		width:98%;
		height:auto;
		margin:1%;
		}
	
	#galeria a .lupa{	
		left:40%;
	}
	#galeria a:hover .lupa{
		top:126px;
		}
}

/******************************************/
/***    DISEÑO PARA MOVILES 320        ****/
/******************************************/
@media only screen and (max-width:320px){
	#logo img{
		width:60%;
		height:auto;
	}
	#menu{
			margin-top:30%;
			}
/*--- PAGINAS INTERIOR ---*/
	
	/* Accesorios */
	
	
	#galeria a .lupa{	
		left:40%;
	}
	#galeria a:hover .lupa{
		top:109px;
		}

	
	
}
/******************************************/
/***    DISEÑO PARA MOVILES 240        ****/
/******************************************/
@media only screen and (max-width:240px){
	#logo img{
		width:74%;
		height:auto;
	}
	#menu{
			margin-top:40%;
			}
	.menu-proyectos li a{
		font-size:20px;
		padding:15px 0;
		}
	iframe{
		height:50px;
	}
	
/*--- PAGINAS INTERIOR ---*/
	#cuerpo-interior h2{
		font-size:15px;
		}
		
	/* Accesorios */
	
	
	#galeria a .lupa{	
		left:39%;
	}
	#galeria a:hover .lupa{
		top:76px;
		}	
		
		
}


/*--- Tipografia ---*/
@font-face {
    font-family:'franklin';
    src: url('../tipografia/franklin.eot');
    src: url('../tipografia/franklin.eot') format('embedded-opentype'),
         url('../tipografia/franklin.woff') format('woff'),
         url('../tipografia/franklin.ttf') format('truetype'),
         url('../tipografia/franklin.svg#franklin') format('svg');
		 
}
/*-----------CUERPO ANIMADO -------------*/


@keyframes animarcuerpo{
	from{opacity:0;}
	to{opacity:1;}
	}
@-moz-keyframes animarcuerpo{
	from{opacity:0;}
	to{opacity:1;}
	}
@-o-keyframes animarcuerpo{
	from{opacity:0;}
	to{opacity:1;}
	}
@-ms-keyframes animarcuerpo{
	from{opacity:0;}
	to{opacity:1;}
	}
@-webkit-keyframes animarcuerpo{
	from{opacity:0;}
	to{opacity:1;}
	}